import { LitElement } from 'lit';
export declare const ICON_DRIBBBLE = "icon-dribbble";
export declare class IconDribbbleComponent extends LitElement {
    static readonly defaultTagName = "icon-dribbble";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
